@font-face {
  font-family: 'Cormorant';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: local('Cormorant Medium Italic'), local('Cormorant-MediumItalic'), url(../fonts.gstatic.com/s/cormorant/v10/H4c-BXOCl9bbnla_nHIq6qNMgYa2.ttf) format('truetype');
}
@font-face {
  font-family: 'Cormorant';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: local('Cormorant SemiBold Italic'), local('Cormorant-SemiBoldItalic'), url(../fonts.gstatic.com/s/cormorant/v10/H4c-BXOCl9bbnla_nHIq6qNghoa2.ttf) format('truetype');
}
@font-face {
  font-family: 'Cormorant';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Cormorant Medium'), local('Cormorant-Medium'), url(../fonts.gstatic.com/s/cormorant/v10/H4cgBXOCl9bbnla_nHIiHLiYgg.ttf) format('truetype');
}
@font-face {
  font-family: 'Cormorant';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Cormorant SemiBold'), local('Cormorant-SemiBold'), url(../fonts.gstatic.com/s/cormorant/v10/H4cgBXOCl9bbnla_nHIiML-Ygg.ttf) format('truetype');
}
